Bug 338771 - base group no longer installed by default
base group no longer installed by default
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 16:36 EDT by Orion Poplawski
Modified: 2008-05-07 09:47 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 09:47:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Orion Poplawski 2007-10-18 16:36:40 EDT
Description of problem:

It appears that the base group is no longer installed by default.  Change does
not appear to be mentioned in kickstart-docs.txt, it still says that Base is
automatically selected.  If intentional, definitely deserves a release note.

Version-Release number of selected component (if applicable):
11.3.0.42
Comment 1 Chris Lumens 2007-10-19 01:16:32 EDT
Nope, this is not intentional at all.  What are you doing to determine that the
Base group is no longer being installed?
Comment 2 Orion Poplawski 2007-10-19 11:17:41 EDT
Used the following kickstart packages and the resulting system did not have
ypbind installed which is part of Base.

nfs --server=saga --dir=/export/data1/fedora/development/i386/os --opts=tcp
repo --name=CoRA --baseurl=http://sw.cora.nwra.com/fedora/CoRPMS/fcdevelopment/i386/
repo --name=livna --baseurl=http://sw.cora.nwra.com/fedora/livna/development/i386/

%packages

#base-fedoradevelopment
#@base
-dump
#@development-libs
strace
#@development-tools
memtest86+
#@dial-up
-isdn4k-utils
#@mail-server
sendmail-cf
#@legacy-software-support
compat-libstdc++-33
#@system-tools
-BackupPC
ntp
-setroubleshoot
sysstat
#Extras
bash-completion
cfengine
yum-cron

#xwin-fedoradevelopment
@admin-tools
#@authoring-and-publishing
tetex
tetex-xdvi
#@base-x
-fonts-arabic
-fonts-bengali
-fonts-gujarati
-fonts-hebrew
-fonts-hindi
-fonts-kannada
-fonts-korean
-fonts-oriya
-fonts-punjabi
-fonts-sinhala
-fonts-tamil
-fonts-telugu
#@development-tools
vim-X11
#@eclipse
eclipse-cdt
#@gnome-desktop
control-center
hwbrowser
@graphical-internet
-evolution
-evolution-webcal
gftp
thunderbird
@graphics
@kde-desktop
kdeadmin
kdenetwork-extras
kdepim
#@kde-software-development
kdesdk
kdesvn
kdeutils-extras
@office
-evince
jpilot
kbibtex
kdepim
tetex-xdvi
@sound-and-video
-rhythmbox
-sound-juicer
#@system-tools
rdesktop
vnc
@x-software-development
-alsa-lib-devel
-SDL-devel
@base-x
-firstboot
-gdm
#Other
freeglut
java-plugin
tgif
xfig
#Extras
ddd
k3b
kdegraphics-extras
kile
lyx
mplayerplug-in
#plplot-octave
plplot
xine
#CoRA
AdobeReader_enu
cups-libs.i386
kompose
mplayer-codecs
msttcorefonts
ncarg
RealPlayer
#Livna
kdemultimedia-extras-nonfree
-totem
-mozilla-totem-xine
-totem-mozplugin
-totem-xine
-totem-xine-mozplugin

#xwin-i386
flash-plugin
java-1.6.0-sun-plugin

#user-fedoradevelopment
#@development-tools
cvs
gcc-c++
gcc-gfortran
gdb
libjpeg-devel
make
subversion
zlib-devel
@editors
emacs
@engineering-and-scientific
@printing
#@system-tools
environment-modules
@text-internet
lynx
#Other
enscript
ncompress
openmpi-devel
#Extras
fftw-devel
ncarg-devel
netcdf-devel
perl-Text-Template
svnmailer
tetex-prosper
#CoRA
ftnchek
fsplit
gdl
ncftp
java-1.6.0-sun
java3d
octave-forge
octave-ncmex
perl-PDL
#Livna
transcode

#desk
#@base
-rp-pppoe
-wireless-tools
#@dial-up
-lrzsz
-minicom
-ppp
-statserial
-wvdial
@system-tools
amanda
amanda-client
#Extras
gv
#CoRA
gridengine
%end
Comment 3 Bug Zapper 2008-04-04 10:09:47 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Joel Andres Granados 2008-05-07 09:47:04 EDT
Just finished a fresh install of f9 with this ks file.  ypbind was present.  If
you see that there is more evidence to show that base is not turned on by
default, please reopen this bug.

Note You need to log in before you can comment on or make changes to this bug.